<!--=================================
 footer -->
<footer class="footer page-section-pt" style="padding-top: 0px;background-color: white;">
 <div class="container-fluid">
      <div class="footer-widget mt-20">
        <div class="row">
          <div class="col-lg-12 col-md-12 d-flex justify-content-center align-items-center">
           <img id="logo_img_footer" src="assets/Orvity-Isotipo_Color.png" alt="logo">
           <p class="ml-2 mt-15">&copy;&nbsp;Powered<span id="copyright"></span> by  ORVITY</p>
          </div>
        </div>
      </div>
  </div>
</footer>
<!--=================================
 footer -->